Loading...
Searching...
No Matches
list_head Struct Reference

A generic list head or node. More...

`#include <list.h>`

## Data Fields

struct list_head * | next
| Pointer to the next node.
struct list_head * | prev
| Pointer to the previous node.

## Detailed Description

A generic list head or node.

This structure is modelled after the Linux kernel list API.

The documentation for this struct was generated from the following file:

- src/list.h